<ui>
    <menubar name='MenuBar'>
        <menu action='FileMenu'>
            <menuitem action='FileNew'/>
            <menuitem action='FileOpen'/>
            <separator/>
            <menuitem action='FileQuit'/>
        </menu>
        <menu action='EditMenu'>
            <menuitem action='EditCut'/>
            <menuitem action='EditCopy'/>
            <menuitem action='EditPaste'/>
        </menu>
        <menu action='HelpMenu'>
            <menuitem action='HelpAbout'/>
        </menu>
    </menubar>
    <toolbar  name='ToolBar'>
        <toolitem action='FileNew'/>
        <toolitem action='FileOpen'/>
        <toolitem action='FileQuit'/>
    </toolbar>
</ui>
